stages:
  - publish
  - release

include:
    - component: $CI_SERVER_FQDN/bsaweb/ci/components/gitlab/publish-composer-package@~latest
    - component: $CI_SERVER_FQDN/bsaweb/ci/components/gitlab/create-release@~latest
